{
  "/html/Center/EipToMqtt/SecondPage.html___MQTT client setting": "MQTT客戶端設定",
  "/html/Center/EipToMqtt/SecondPage.html___No.": "編號",
  "/html/Center/EipToMqtt/SecondPage.html___Module name": "模組型號",
  "/html/Center/EipToMqtt/SecondPage.html___NickName": "模組名稱",
  "/html/Center/EipToMqtt/SecondPage.html___Scan Rate(ms)": "更新頻率(毫秒)",
  "/html/Center/EipToMqtt/SecondPage.html___MQTT Connection": "MQTT連線",
  "/html/Center/EipToMqtt/SecondPage.html___Publish & Subscribe": "Publish & Subscribe",
  "/html/Center/EipToMqtt/SecondPage.html___Please select the connection": "請選擇MQTT連線",
  "/html/Center/EipToMqtt/SecondPage.html___Details": "詳細資訊",
  "/html/Center/EipToMqtt/SecondPage.html___Show": "顯示",
  "/html/Center/EipToMqtt/SecondPage.html___Hide": "隱藏",
  "/html/Center/EipToMqtt/SecondPage.html___Name": "名稱",
  "/html/Center/EipToMqtt/SecondPage.html___Attribute": "屬性",
  "/html/Center/EipToMqtt/SecondPage.html___Data type": "資料型態",
  "/html/Center/EipToMqtt/SecondPage.html___Retain": "保留訊息",
  "/html/Center/EipToMqtt/SecondPage.html___Enabled": "啟用",
  "/html/Center/EipToMqtt/SecondPage.html___OK": "確認",
  "/html/Center/EipToMqtt/SecondPage.html___Cancel": "取消",
  "/html/Center/EipToMqtt/SecondPage.html___The information is incorrect. Please check the form": "資料有誤，請檢查表單。",
  "/html/Center/EipToMqtt/SecondPage.html___Read": "唯讀",
  "/html/Center/EipToMqtt/SecondPage.html___Write": "唯寫",
  "/html/Center/EipToMqtt/SecondPage.html___ReadWrite": "讀 / 寫",
  "/html/Center/EipToMqtt/SecondPage.html___Data format error": "資料格式錯誤",
  "/html/Center/EipToMqtt/SecondPage.html___Topic can not be the same": "Topic 不能相同"
 }